Bug 883035 - [abrt] midori-0.4.7-1.fc18: midori_paths_get_config_filename: Process /usr/bin/midori was killed by signal 6 (SIGABRT) [NEEDINFO]
Summary: [abrt] midori-0.4.7-1.fc18: midori_paths_get_config_filename: Process /usr/bi...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: midori
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:aab88a466dea6e46c7040f3309a...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-03 16:49 UTC by Luke Macken
Modified: 2016-09-20 02:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 22:54:10 UTC
Type: ---
kevin: needinfo?


Attachments (Terms of Use)
File: backtrace (23.60 KB, text/plain)
2012-12-03 16:49 UTC, Luke Macken
no flags Details
File: cgroup (130 bytes, text/plain)
2012-12-03 16:49 UTC, Luke Macken
no flags Details
File: core_backtrace (840 bytes, text/plain)
2012-12-03 16:49 UTC, Luke Macken
no flags Details
File: dso_list (10.75 KB, text/plain)
2012-12-03 16:49 UTC, Luke Macken
no flags Details
File: environ (1.60 KB, text/plain)
2012-12-03 16:49 UTC, Luke Macken
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-03 16:49 UTC, Luke Macken
no flags Details
File: maps (55.17 KB, text/plain)
2012-12-03 16:49 UTC, Luke Macken
no flags Details
File: open_fds (434 bytes, text/plain)
2012-12-03 16:49 UTC, Luke Macken
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2012-12-03 16:49 UTC, Luke Macken
no flags Details

Description Luke Macken 2012-12-03 16:49:22 UTC
Version-Release number of selected component:
midori-0.4.7-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        midori --private
crash_function: midori_paths_get_config_filename
executable:     /usr/bin/midori
kernel:         3.6.7-5.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000
var_log_messages: Dec  2 14:48:06 mjollnir abrt[12435]: Saved core dump of pid 12406 (/usr/bin/midori) to /var/spool/abrt/ccpp-2012-12-02-14:48:05-12406 (41795584 bytes)

Truncated backtrace:
Thread no. 1 (2 frames)
 #4 midori_paths_get_config_filename at /usr/src/debug/midori-0.4.7/katze/midori-paths.vala:107
 #5 settings_and_accels_new at ../midori/main.c:152

Comment 1 Luke Macken 2012-12-03 16:49:25 UTC
Created attachment 656820 [details]
File: backtrace

Comment 2 Luke Macken 2012-12-03 16:49:27 UTC
Created attachment 656821 [details]
File: cgroup

Comment 3 Luke Macken 2012-12-03 16:49:29 UTC
Created attachment 656822 [details]
File: core_backtrace

Comment 4 Luke Macken 2012-12-03 16:49:30 UTC
Created attachment 656823 [details]
File: dso_list

Comment 5 Luke Macken 2012-12-03 16:49:32 UTC
Created attachment 656824 [details]
File: environ

Comment 6 Luke Macken 2012-12-03 16:49:35 UTC
Created attachment 656825 [details]
File: limits

Comment 7 Luke Macken 2012-12-03 16:49:38 UTC
Created attachment 656826 [details]
File: maps

Comment 8 Luke Macken 2012-12-03 16:49:41 UTC
Created attachment 656827 [details]
File: open_fds

Comment 9 Luke Macken 2012-12-03 16:49:42 UTC
Created attachment 656828 [details]
File: proc_pid_status

Comment 10 Kevin Fenzi 2012-12-03 17:52:11 UTC
What were you doing when this happened? 

Can you duplicate it? :)

Comment 11 Fedora End Of Life 2013-12-21 15:13:46 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2014-02-05 22:54:10 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.